@charset "utf-8";
/* CSS Document */

html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin:  0;
    padding:  0;
    border:  0;
    outline:  0;
    font-size:  100%;
    vertical-align:  baseline;
    background:  transparent;
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display:  block; position: relative;}

ul {list-style:  none;}
blockquote, q {quotes:  none;}
blockquote:before, blockquote:after, q:before, q:after {content:  ''; content:  none;}
a {margin:  0; padding:  0; font-size:  100%; vertical-align:  baseline;}
del {text-decoration:  line-through;}
abbr[title], dfn[title] {border-bottom:  1px dotted #000; cursor:  help;}

body {line-height: 1; min-width: 1160px;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse:  collapse; border-spacing:  0;}
th {font-weight:  bold; vertical-align:  middle;}
td {font-weight:  normal; vertical-align:  top;}
hr {display:  block; height:  1px; border:  0; border-top:  1px solid #ccc; margin:  1em 0; padding:  0;}

/* Form Elements */
input, select {vertical-align:  middle;color: #6d6d6d;}
input[type="radio"] {vertical-align:  text-bottom;}
input[type="checkbox"] {vertical-align:  middle;}
.ie6 input {vertical-align:  text-bottom;color: #6d6d6d;}
select, input, textarea {font:  99% sans-serif;color: #6d6d6d;}

a:hover, a:active {outline:  none;}
small {font-size:  85%;}
strong, th {font-weight:  bold;}
td, td img {vertical-align:  top;}

sub, sup {font-size:  75%; line-height:  0; position:  relative;}
sup {top:  -0.5em;}
sub {bottom:  -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family:  monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor:  pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin:  0;}

/* make buttons play nice in IE */
button {width:  auto; overflow:  visible;}

a, img a, img, a img {border: 0; outline: 0; text-decoration: none;}

/* FLOAT-elements */
.fltleft {float: left;}
.fltright {float: right;}

/*Visually Hidden*/
.hidden{
    display: none !important;
}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content:  "\0020"; display:  block; height:  0; overflow:  hidden; }
.clearfix:after { clear:  both; }


/* only to clear floats - to be used with any class as addition */
.clear {
    clear: both;
    }

/* clear float with blank <div>or <br>*/
.clrflt {
    clear: both;
    line-height: 1px;
    font-size: 1px;
    overflow:  hidden;
}

#nc-pixel-container-footer * {
    position: absolute;
    height: 0;
}

/* Default style for jquery autocomplete dropdown */
.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #ffffff ;
    color: #222222;
}
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.ui-menu .ui-menu-item {
    display:block;
    padding:.3em .4em;
    line-height:1;
    zoom:1;
}

/* --------------------------------------------------------------------- */
/* Messaging
/* --------------------------------------------------------------------- */

.warning,
.success,
.error,
.note {
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #999;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 12px;
    margin: 10px auto 20px;
    padding: 12px 4px 12px 45px;
    text-align: left;
    vertical-align: middle;
}
.error {
    background-color: #FFC1C1;
    background-image: url(/images/messages/error.png);
    border-color: #EA8D8D;
    color: #C11;
}
.error ul { padding: 10px 0px 0px 30px }
.error_pg2 {
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #999;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 12px;
    margin: 10px 0;
    padding: 12px 4px 24px 45px;
    text-align: left;
    vertical-align: middle;
    width: 320px;
}
.error_wrapper {
    font-size: 12px;
    margin: -458px auto 0;
    padding-bottom: 10px;
    padding-left: 230px;
    position: relative;
    width: 400px;
}
.success {
    background-color: #d4f1cf;
    background-image: url(/images/messages/success.png);
    border-color: #147003;
    color: #147003;
}
.note {
    background-color: #ffc993;
    background-image: url(/images/messages/note.png);
    border-color: #ff8000;
    color: #000;
}
.warning {
    background-color: #ddc863;
    background-image: url(/images/messages/warn.png);
    border-color: #9f8306;
    color: #000;
}
a {
    cursor: pointer;
}


@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;color:#6d6d6d;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;color:#6d6d6d;}
select, input, textarea {font: 99% sans-serif;color:#6d6d6d;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;}

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;    outline:0; text-decoration:none;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/*Visually Hidden*/
.hidden{
    display: none;
}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }


/* only to clear floats - to be used with any class as addition */
.clear {
    clear: both;
    }

/* clear float with blank <div>or <br>*/
.clrflt {
    clear:both;
    line-height:1px;
    font-size:1px;
    overflow: hidden;
    }


/* MAIN */
body {
    background:#ffffff;
    font-family:"Helvetica",Arial,sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#000000;
    outline:0;
    }


/**************** font-face  *****************/

@font-face {
    font-family: 'HelveticaNeueLTStdMedCnRg';
    src: url('/fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('/fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('/fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('/fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStdMedCnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdMedCnBold';
    src: url('/fonts/helveticaneueltstd-hvcn-webfont.eot');
    src: url('/fonts/helveticaneueltstd-hvcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaneueltstd-hvcn-webfont.woff') format('woff'),
         url('/fonts/helveticaneueltstd-hvcn-webfont.ttf') format('truetype'),
         url('/fonts/helveticaneueltstd-hvcn-webfont.svg#HelveticaNeueLTStdMedCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BauerBodoni';
    src: url('/fonts/bauerbodonistd-roman-webfont.eot');
    src: url('/fonts/bauerbodonistd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bauerbodonistd-roman-webfont.woff') format('woff'),
         url('/fonts/bauerbodonistd-roman-webfont.ttf') format('truetype'),
         url('/fonts/bauerbodonistd-roman-webfont.svg#BauerBodoni') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BauerBodoniStdItalic';
    src: url('/fonts/bauerbodonistd-italic-webfont.eot');
    src: url('/fonts/bauerbodonistd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bauerbodonistd-italic-webfont.woff') format('woff'),
         url('/fonts/bauerbodonistd-italic-webfont.ttf') format('truetype'),
         url('/fonts/bauerbodonistd-italic-webfont.svg#BauerBodoniStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
.billing #mcafee, .qualify #mcafee {
    top: -16px;
    position: relative;
}
.terms-content {
    clear: both;
    color: #aaacaf;
    font-size: 10px;
    line-height: 1.1;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    text-align: center;
    width: 1000px;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

    
.text_field1
{
    width:303px;
    height:37px;
    line-height:37px;
    padding:0px 10px;
    margin:0px 0 10px 0;
    color:#2e2b2c;
    font-size:19px;
    border:0px;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/text_field1.jpg) no-repeat left top;
}

.select_box1
{
    width: 184px;
    font-size: 19px;
    margin: 2px 5px;
}
.form_block .label
{
    width:92px;
    text-align:right;
    height:37px;
    display:block;
    line-height:37px;
    color:#272727;
    font-size:19px;
    padding:0 10px;
    margin-bottom:10px;
}

.img_box2
{
    width:363px;
    height:396px;
    position:absolute;
    right: 0;
    bottom: 0;
}

/**************** text_block*****************/
.text_block
{
    width:800px;
    margin:0px auto;
    padding:30px 0px;
    text-align:center;
    color:#ababab;
    font-size:11px;
    line-height:16px;
}

/**************** footer ****************/
.footer_area
{
    width:100%;
    background:#e6e6e6;
    border-top:1px solid #dbdbdb;
    border-bottom:1px solid #dbdbdb;

}

.footer
{
    width: 874px;
    margin:0px auto;
    line-height:27px;
    color:#727272;
    font-size:12px;
    font-weight:bold;
}

.footer ul
{
    text-align:center;
}

.footer ul li
{
    display: inline;
    padding:0 20px;
    border-right: 1px solid #a0a0a1;
}
.footer ul li a
{
    color:#a0a0a1;
    text-transform: lowercase;
    font-size:14px;
    font-weight: normal;
}
/**************** footer end ****************/


/**************** inner1 *****************/

/**************** inner_top_outer *****************/
.inner_top_bg2
{
    width:50%;
    position:absolute;
    right:0px;
    top:0px;
    height:200px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/inner_body_bg2.jpg) repeat-x left top;
}

.inner_top_outer
{
    background:#FFF  url(/trial/templates/203/img/inner_body_bg1.jpg) repeat-x left top;
    border-bottom:13px solid #eaeaea;
}

.inner_top
{
    width:1272px;
    margin:0px auto;
    height:481px;
    padding:31px 0 0 0px;
    z-index:9;
    position:relative;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/inner_top_bg1.jpg) no-repeat center top;
}
.inner_top.inner2
{
    height:380px;

}
.top.inner_addpad
{
    padding:0 0 0 100px;
}

.inner_nav
{
    width:370px;
    margin:17px 145px 0 0px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/sep8.png) no-repeat center 10px;
}
.inner_nav ul
{

}
.inner_nav ul li
{
    color:#ffffff;
    display:block;
    font-size:19px;
    padding:30px 0px 0 0 ;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/nav_bg.png) no-repeat center top;
}
.inner_nav ul .active
{
    color:#ffffff;
    text-decoration:none;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/nav_hover.png) no-repeat center top;
}
.inner_nav ul .admar1
{
    margin-right:102px;
}
.inner_nav ul li a
{
    color:#ffffff;
    text-decoration:none;
}

.inner_top_add
{
    padding:135px 70px 0 0;
    height:1% !important;
    position:relative;
}

.upsale .inner_top_add,
.thankyou .inner_top_add {
    padding-top: 201px;
}

.order_block
{
    clear: both;
    margin: 0 auto;
    padding:0;
    width:800px;
}
.order_block_top
{
    text-align:right;
    margin-bottom:15px;
    padding:0 6px 0 0;
}
.order_block_top #cc_code {
    display: inline;
    margin: 0 0 0 2px;
}
.order_block_top .cvv_link {
    color: #7f7f7f;
    font-size: 11px;
    margin: 3px 0;
    display: block;
}
.order_block_top strong
{
    color:#000;
    font-size:14px;
    line-height:24px;
    font-weight:normal;

}
.order_block_top span
{
    color:#1d2dff;
    font-size:10px;
    display:block;
}
.order_block_top span a
{
    color:#1d2dff;
    text-decoration:none;
}

.order_bottom_area
{
    text-align:right;
    position:relative;
    right:-20px;
}
.order_bottom_area ul
{
    float:right;
}
.order_bottom_area ul li
{
    display:block;
    float: left;
    padding:10px 15px;
}


.order_button
{
    width:335px;
    height:161px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/order_button.png) no-repeat left top;
    padding:0 19px 0 16px;
    position: relative;
    text-indent: -9999px;
    border: none;
    outline: none;
}

.order_button a
{
    width:300px;
    height:100px;
    display:block;
}

.whats_this {
    cursor: pointer;
    text-align: left;
}
.add_this {
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/add_button.png);
    width: 136px;
    height: 37px;
    position: relative;
    display: block;
    margin: 2px 0 5px 10px;
}
.added {
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/added_button.png);
    width: 136px;
    height: 37px;
    position: relative;
    display: block;
    text-indent: -9999px;
}
.remove_link {
    color: #c0b436;
    text-transform: uppercase;
    text-align: right;
    width: 130px;
    font-weight: normal;
    font-size: 11px;
    display: block;
    line-height: 1;
    position: absolute;
    top: 63px;
    right: 24px;
}


.inner_top_img
{
    position:absolute;
    left:0px;
    top:-66px;
    width:406px;
    height:440px;
    z-index:10;
}
.inner_top_img2
{
    position:absolute;
    width:246px;
    height:158px;
    left: 63px;
    top: 128px;
}

.inner_top_img3
{
    position:absolute;
    width:139px;
    height:141px;
    left:86px;
    top: 128px;
}
.top_add_info
{
    width:950px;
    color:#a99a00;
    font-size:26px;
}

.top_add_info.info2
{
    width:1015px;
}
.inner_top_add h3
{
    color:#313131;
    font-size:45px;
    font-family:"Arial Black", Gadget, sans-serif;
    padding:0 70px 10px  150px
}
.inner_top_add h3.border1
{
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/sep9.jpg) no-repeat center bottom;
    padding:5px 70px 16px  150px;
    margin-bottom:5px;
}
.inner_top_add span
{
    color:#313131;
    font-size:22px;
    line-height:normal;
    padding:5px 20px 10px 150px;
    margin-bottom:10px;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/sep9.jpg) no-repeat center bottom;
}
.inner_top_add span em
{
    color:#c0b436;
    font-style:normal;
}
.inner_top_add span.noborder1
{
    background: none;
}
.inner_top_add p
{
    font-family:'BauerBodoni';
    line-height:normal;
    padding:0  70px 10px 150px
}

/*========== help_info_area ==========*/

.help_info_area
{
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/box_bg.png) no-repeat center top;
    margin:0px auto;
    padding:0 0 50px 0px;


}
.help_info_block
{
    width:529px;
    padding:84px 140px 0 140px;
    margin:0px auto;
    height:542px;
    position: relative;
}
.help_info_block h2
{
    font-size:48px;
    color:#a99a00;
    font-family:"BauerBodoni";
    text-align:center;
    padding-bottom:23px;
    text-transform:uppercase;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/border_bottombg.jpg) no-repeat bottom left;
    margin-bottom:50px;
}
.help_info_block h3
{
    font-size:24px;
    color:#302e2f;
    margin-bottom:10px;
}
.line_banner
{
    width: 809px;
    height: 110px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: url(https://s3.amazonaws.com/hydra-images/89/F0/c34ffa.jpg) no-repeat 0 0;
}
.age_20 .line_banner
{
    background-position: 0 0;
}
.age_30 .line_banner
{
    background-position: 0 -110px;
}
.age_40 .line_banner
{
    background-position: 0 -220px;
}
.age_50 .line_banner
{
    background-position: 0 -330px;
}
.select_box2
{
    width:434px;
    height:25px;
    margin-bottom:13px;
}
.select_box2 select{
    width:430px;
    color:#6d6d6d;
}
.help_formfield
{
    padding:0 0 118px 46px;
}
/**************** click_area *****************/
.click_area
{
    width:962px;
    margin:0px auto;
    border:3px solid #9fa2a6;
}

.click_info_top
{
    padding:45px 0 0 60px;
}

.click_info_top h3
{
    color:#c0b436;
    font-size:56px;
    padding:0px 0 15px 0px;
    margin:0px;
    font-family:'HelveticaNeueLTStdMedCnRg';
}
.form_block2
{
    padding:0 15px 0 0;
}

.form_block_left
{
    width:315px;
}
.form_left_top
{
    padding-bottom:15px;
}
.form_block_left.form_two
{
    width:550px;
}

.label-pos {
    position:relative;
}

.label-pos label  {
    position:absolute;
    top:4px;
    left:6px;
    color:#6d6d6d;
    z-index:100;
    }
.label-text{
    font-size:19px;
    padding-top:6px;
    padding-left:4px;
}
.text_field2
{
    width:270px;
    height:23px;
    line-height:23px;
    font-size:12px;
    color:#6d6d6d;
    padding:0 10px;
    outline:0px;
    border:0px;
    margin:0 0 20px 0;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/text_field2.jpg) no-repeat left top;
}

.text_field3
{
    width:121px;
    height:23px;
    line-height:23px;
    font-size:12px;
    color:#6d6d6d;
    padding:0 10px;
    outline:0px;
    border:0px;
    margin:0 0 20px 0;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/text_field3.jpg) no-repeat left top;
}

.select_area1
{
    width:141px;
}
.select_box3
{
    width:141px;
    height:23px;
    line-height:23px;
    font-size:12px;
    color:#6d6d6d;
    margin:0 0 20px 0;
}

.check_cont
{
    width:320px;
    height:75px;
    color:#313131;
    font-size:16px;
    line-height: normal;
}
.check_cont h4
{
    color:#313131;
    margin-bottom:15px;
}

.check_cont ul
{
}
.check_cont ul li
{
    color:#313131;
    font-size:14px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/check4.jpg) no-repeat left center;
    line-height:21px;
    padding:0 0 0 18px;
    display:block;
    margin-bottom:15px;
}
.check_cont span,
.large_text
{
    color:#313131;
    font-size:25px;
    display:block;
}
.check_cont span a
{
    color:#313131;
    text-decoration:none;
}
.icon_box
{
}

.icon_box img
{
    margin-bottom:10px;
}
.check_box2
{
    width:20px;
    height:23px;
    margin:2px 10px 0 0;
}

.check2
{
    width:20px;
    height:23px;
}
.check_cont_bottom
{
    background:#302e2f;
    padding:5px;
    text-align:right;
}

.buttom2
{
    width:335px;
    height:130px;
    position:relative;
    margin-left:-20px;
}

.click-here-btn{
    width:315px;
    height:151px;
    display:block;
    background-image: url('/trial/templates/203/img/form-qualify-btn.png');
    background-repeat:no-repeat;
    background-position:0 0;
    overflow:hidden;
    text-transform: capitalize;
    text-indent: -9999px;
    border:none;
    background-color:transparent;
}
.click-here-btn:hover{
    background-image: url('/trial/templates/203/img/form-qualify-btn.png');
    background-repeat:no-repeat;
    background-position:0 -166px;
}
.click-here-btn:active{
    background-image: url('/trial/templates/203/img/form-qualify-btn.png');
    background-repeat:no-repeat;
    background-position:0 -333px;

}

/**************** inner_page2 cont ****************/
.inner_main_cont
{
    width:960px;
    margin:0px auto;
    padding:25px 0px;
}

.inner_cont_left
{
    width:470px;
}
.inner_post_block
{
    width:450px;
}
.inner_post_block ul
{
}
.inner_post_block ul li
{
    display:block;
    padding:30px 10px 30px 15px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/product_bg.jpg) repeat-x left top ;
}
.inner_post_box
{
}
.inner_post_img
{
    width:115px;
}
.inner_post_info
{
    width:300px;
}
.check_box1
{
    width:22px;
    height:22px;
}
.inner_post_text
{
    width:270px;
    color:#333333;
    font-size:12px;

}

.inner_post_text p
{
    padding-bottom:5px;
}
.inner_post_text ul
{

}
.inner_post_text ul li
{
    display:block;
    padding:0px 10px;
    line-height:18px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/dot1.jpg) no-repeat left center !important ;
}
.inner_post_text h3
{
    color:#000000;
    font-size:14px;
    padding-bottom:5px;
    font-weight:bold;
    line-height:22px;
    margin-top:-5px;
}
.inner_post_text p
{
    line-height:16px;
    padding-bottom:15px;
}

.inner_post_text em
{
    color:#c0b436;
    font-style:normal;
    padding:20px 0 0 0;
    display:block;
}
.inner_post_text strong
{
    color:#a3a3a3;
    font-weight:normal;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/check.jpg) no-repeat left center;
    padding:0 0 0px 15px;
    margin-bottom:10px;
}

.inner_post_add
{
    display:block;
    padding:30px 0px;
    width:450px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/product_bg.jpg) repeat-x left top;
}
.inner_add_left
{
    width:275px;
}
.inner_left_top
{
    padding:15px 0 25px 0;
}
.inner_left_top ul
{
    text-align: center;
}

.inner_left_top ul li
{
    float: left;
    padding:0 10px;
}
.badge2 {
    float: right;
    margin: 20px 5px 0 0;
}

.total_block
{
    display:block;
    padding:20px 0px 0 0;
    width:125px;
    color:#000;
    font-size:14px;
}

.total_block .price
{
    width:50px;
    text-align:right;
    float:right;
    margin-bottom:8px;
}
.total_block .price_label
{
    display:block;
    width:70px;
    float:left;
    margin-bottom:8px;
    font-weight:normal;
}
.total_box
{
    color:#000;
    font-size:14px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/product_bg.jpg) repeat-x left top;
    margin:22px 0 0 0;
    padding:20px 0 10px  0;
    border-bottom:1px solid #dddddd;
}
.total_box .price
{
    font-weight:bold;
}

.total_box .price_label
{
    display:block;
    font-weight:bold;
    width:50px;
    padding: 0 0 0 20px;
}
.bottom_cont
{
    color:#000000;
    font-size:12px;
    padding:0 0 20px 0px;
}

.bottom_cont h3
{
    color:#000000;
    font-size:16px;
    padding-bottom:5px;
}

.bottom_cont p
{
    line-height: normal;
}

.inner_cont_right
{
    width:415px;
    position:relative;
    border:4px solid #e9ecef;
    padding:20px 0 0 0;
}

.inner_cont_right h3
{
    color:#a99a00;
    font-size:48px;
    padding:0 0 15px 30px;
    font-family:'BauerBodoni';
}
.lock
{
    padding:10px 25px 10px 60px;
    background:#ebebeb url(/trial/templates/203/img/lock.jpg) no-repeat 30px 10px;
    color:#000000;
    font-size:12px;
    line-height: normal;
    margin-bottom:35px;
}
.cvv-link{
    color:#c0b436;
}
.card
{
    padding:0 0 25px 30px;
}

.form_area2
{
    padding:0 0 0 20px;
}

.text_field4
{
    width:145px;
    height:22px;
    line-height:22px;
    font-size:12px;
    color:#6d6d6d;
    padding:0 10px;
    outline:0px;
    border:0px;
    margin:0 0 25px 0;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/text_field4.jpg) no-repeat left top;
}
.text_field5
{
    width:38px;
    height:22px;
    line-height:22px;
    font-size:12px;
    color:#6d6d6d;
    padding:0 10px;
    outline:0px;
    border:0px;
    margin:0 0 25px 0;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/text_field5.jpg) no-repeat left top;
}
.text_field6
{
    width:83px;
    height:22px;
    line-height:22px;
    font-size:12px;
    color:#6d6d6d;
    padding:0 5px;
    outline:0px;
    border:0px;
    margin:0 0 5px 0;
    display:block;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/text_field6.jpg) no-repeat left top;
}

.pad-indent{
    padding-left:8px;
}
.marg-indent{
    margin-left:8px;
}

.inner_cont_right h4
{
    color:#000000;
    font-size:18px;
    padding: 0 0 5px 8px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/star1.jpg) no-repeat left top;
}

.inner_cont_right label
{
    color:#000000;
    font-size:12px;
    display:block;
    padding-bottom:8px;
}
.inner_cont_right label a
{
    color:#C0B436;
    text-decoration:none;
}
.date_area
{
    color:#000000;
    margin-bottom:25px;
}
.date_area span
{
    color:#000000;
    display:block;
    float:left;
    padding:0px 10px;
    line-height:22px;
}

.select_box5
{
    width:72px;
    height:22px;
}

.note_box2
{
    border-top:4px solid #e9ecef;
    border-bottom:4px solid #e9ecef;
    padding:4px;
    margin-bottom:20px;
}
.note_box2_info
{
    color:#ffffff;
    font-size:12px;
    line-height:16px;
    padding:10px 25px;
    text-align:center;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/note_bg1.jpg) repeat-y center top;
}

.buttom3
{
    text-align:center;
}

.button-rush{
    display:block;
    background-image: url('/trial/templates/203/img/button-rush-sample.png');
    width:335px;
    height:160px;
    overflow:hidden;
    margin:0 auto 0 auto;
    border:none;
    text-indent:-9999px;
    background-color:transparent;
}

.button-rush:hover{
    background-position:0 -166px;
}
.button-rush:active{
    background-position:0 -332px;
}

/**************** inner_page3 cont ****************/

.creame_product_field
{
    width:916px;
    margin:0px auto;
}
.inner_product
{
    width:916px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/inner_repeat_bg1.png) repeat-y left top;
}
.inner_product_bg1
{
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/inner_top_bg2.jpg) no-repeat left top;
}

.inner_product_cont
{
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/203/img/inner_bottom_bg1.jpg) no-repeat left bottom;
    padding: 40px 0 60px;

}

.inner_product_info
{
    width:800px;
    margin:0px auto;
    height:1%;
    position:relative;
}

.save
{
    width:384px;
    height:177px;
    position:absolute;
    right: 116px;
    top: -83px;
}

.gest
{
    width:265px;
    height:159px;
    position:absolute;
    right:-4px;
    top:7px;
    z-index:999;
}

.inner_product_text
{
    width:542px;
    padding:0 18px 30px 0;
}

.inner_product_savings .inner_product_text {
    padding-top: 33px;
}

.product_box
{
    height:545px;
    width:305px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:99;
}

.product_box_cleanser {
    top: -20px;
}

.inner_product_text h3
{
    font-size:38px;
    font-family:"BauerBodoni";
    color:#a99a00;
    text-transform:uppercase;
    font-weight:normal;
    padding:90px 0 16px 65px;
    background:url(../img/border_bottombg.jpg) no-repeat bottom left;
    padding:50px 0 16px 65px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/border_bottombg.jpg) no-repeat bottom left;
}
.text_box3
{
    padding:0 60px 0px 65px;
    color:#7f7f7f;
    font-size:20px;
    margin: 5px 0 0 0;
}

.inner_product_text p
{
    color:#a1a1a1;
    font-size:18px;
    line-height:22px;
    margin-bottom:10px;
}
.inner_product_text ul
{
}
.inner_product_text ul  li
{
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/bulett.png) no-repeat left 5px;
    padding:0 0 0 15px;
    line-height:23px;
    margin-bottom:10px;
    display:block;
    color:#a1a1a1;
    font-weight:bold;
    font-size:19px;

}

.inner_product_bottom
{
     margin-left:51px;
    width: 809px;
    position:relative;
    }
.inner_bottom_top
{
    background:#bdb135;
    padding:15px 200px 15px 315px;
    position:relative;
    height:1%;
    color:#f2f2f2;
    font-size:14px;
    margin-bottom:10px;
    font-family:Arial, Helvetica, sans-serif;
}

.inner_bottom_top h4
{
    color:#f2f2f2;
    font-size:18px;
    padding-bottom:5px;
    font-family:Arial, Helvetica, sans-serif;
}
.inner_bottom_top p
{
    line-height:normal;
}

.order
{
    width:140px;
    height:100px;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/round1.png) no-repeat left top;
    position:absolute;
    right:20px;
    top:-100px;
    z-index:99;
    text-align:center;
    padding:30px 0 10px 0px;
}

.order h3
{
    font-size:15px;
    color:#f2f2f2;
    text-transform:uppercase;
}
.order h3 strong
{
    text-decoration: line-through;

}
.order h4
{
    font-size:40px;
    color:#f2f2f2;
    text-transform:uppercase;
}

.order span
{
    font-size:11px;
    color:#f2f2f2;
    text-transform:uppercase;
}

.inner_gift_box
{
    position:relative;
    height:1%;
    color:#f2f2f2;
    font-size:14px;
    text-align:right;
      width: 740px;
      margin:0px auto;
      padding:20px ;
      background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/border_bottombg.jpg) no-repeat  right top;
}
.inner_gift_text
{
    width:93px;
    margin: 0px 15px;
}

.inner_gift_text a
{
    display:block;
    color:#7f7f7f;
    font-size:10px;
}

.inner_select
{
    width:97px;
}
.inner_select label {
    color: #7F7F7F;
}

.free_box
{
    width:156px;
    position:relative;
    margin:-40px 15px 0 15px;
    z-index:9
}
/**************** inner_page5 cont ****************/

.order_information
{
    width:825px;
    margin:30px auto;
    border:15px solid #f0f0f0;
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial//templates/203/img/order_form.jpg) repeat-y left top;
}


.information_area
{
    padding:0 20px;

}

.information_area h4
{
    padding:40px 0px 15px 30px;
    font-size:48px;
    color:#a99a00;
    text-transform:uppercase;
    border-bottom:1px solid #bcbcbc;
    font-family:"BauerBodoni";
}

.information_block
{
    padding:20px 30px 10px 30px;
    border-bottom:1px solid #bcbcbc;
}
.information_block strong
{
    display:block;
    color:#7f7f7f;
    font-size:21px;
    margin-bottom:10px;
    width:100px;
    font-weight:bold;
}
.information_block span
{
    display:block;
    color:#7f7f7f;
    font-size:21px;
    margin-bottom:10px;
    width:535px;
    line-height:21px;
    font-size:14px;
    padding:0 10px;
}

.summary_area
{
    padding:20px 0px;
}
.summary_block
{
}

.summary_block h4
{
    padding:15px 10px;
    font-size:21px;
    color:#c0b436;
    font-weight:normal;
    width:250px;
}
.summary_block_top
{
    padding:0 40px;
}


.summary_cont
{
    color:#7f7f7f;
    font-size:13px;
    line-height:24px;
    padding: 40px;
}
.cont td
{
    font-size:14px;
    color:#7f7f7f;
    line-height:30px;
    font-weight:bold;
    background:#f0f0f0;
}
.pad td
{
    padding-bottom:15px;
}
.add_pad
{
    padding:0 5px 0px 0;
    font-size:20px;
    color:#000000;
    font-weight:normal;
    text-align:right;
}

.add_pad2
{
    padding-left: 10px;
    width:565px;
}
.price_cont
{
    line-height:26px;
}
.price_text
{

}

.visit_block
{
    color:#313131;
    font-size:36px;
    width:980px;
    padding:0px 0px 40px 0px;
    text-align:center;
    margin:0px auto;
}
.visit_block a
{
    color:#313131;
    text-decoration:none;
    text-shadow: rgb(161,161,161) 2px 3px 5px;
}



/**************** lander  ****************/

/* Label positioning over inputs */
.input-container {
    position: relative;
}

.input-container label {
    position: absolute;
    top: 0;
    left: 11px;
}

.select-container {
    margin-bottom: 5px;
}

.lander .input-container label {
    font-size: 19px;
    line-height: 37px;
}

.qualify .input-container label {
    top: 5px;
}

.upsale .input-container label {
    color: #444;
    font-size: 12px;
    top: 5px;
}
#no_thanks {
    margin: 10px 0;
}

.lander .tc {
    position: relative;
    margin-top: -45px;
}
.lander .security_images {
    left: 425px;
    position: absolute;
    top: 200px;
    width: 200px;
    z-index: 1000;
}
#verisign {
    padding: 0;
}


/* Thank You page */

.thankyou .ebook-buy,
.thankyou .ebook-download {
    margin: 40px 40px 0;
}

.ebook-download h1 {
    color: #A99A00;
    font-family: "BauerBodoni";
    font-size: 48px !important;
    font-weight: bold !important;
    padding: 40px 0 15px 30px;
    position: relative;
    top: -15px;
    text-transform: uppercase;
}

.ebook-download {
    background: transparent url(/trial/templates/203/img/ebook-download-bg.png) top left no-repeat;
    height: 265px;
    margin: 30px auto !important;
    position: relative;
    width: 825px;
}

.ebook-download.download {
    background: transparent url(/trial/templates/203/img/ebook-purchased-bg.png) top left no-repeat;
    height: 265px;
    margin: 30px auto !important;
    position: relative;
    width: 825px;
}

.ebook-download #add_to_order {
    background: transparent url(/trial/templates/203/img/add_to_order_btn.png) 0px -100px no-repeat;
    border: 0;
    height: 80px;
    position: absolute;
    width: 192px;
    right: 25px;
    text-transform: capitalize;
    text-indent: -9999px;
    top: 170px;
}

.ebook-download #add_to_order:hover {
    background-position: 0 -190px;
}

.ebook-download #ebook_download_link {
    background: transparent url(/trial/templates/203/img/ebook-download-button.png) 0px -100px no-repeat;
    border: 0 !important;
    height: 80px;
    position: absolute;
    width: 192px;
    right: 25px;
    text-indent: -9999px;
    top: 150px;
}

.ebook-download #ebook_download_link:hover {
    background-position: 0 -200px;
}



.ebook-download #ebook-cvv {
    position: absolute;
    right: 45px;
    top: 130px;
}

.ebook-download #cc_code {
    width: 50px;
}




.thankyou .ebook-img {
    float: left;
    margin-right: 40px;
}

.ebook-text {
    margin-left: 140px;
}

.ebook-download p,
.ebook-download li {
    font-size: 14px;
    line-height: 1.25;
    margin: 5px 0;
}

.ebook-download ul {
    list-style: disc;
    padding-left: 40px;
}

.summary-qty-header {
    text-align: center;
    width: 110px;
}

.summary-price-header {
    padding-right: 10px;
    text-align: right;
    width:100px;
}

.summary-quantity {
    text-align: center;
}

.summary-price {
    padding-right: 10px;
}

.color_button {
    background-color: #feb10c; /* layer fill content */
    border: 1px solid #f7ab0d; /* inner stroke */
    color: #fff; /* text color */
    display: inline-block;
    font-size: 18px;
    padding: 5px;
    margin: 10px 10px 10px 0;
    text-shadow: -1px 0 0 rgba(0,0,0,.39); /* drop shadow */

       -moz-border-radius: 3px; /* from vector shape */
    -webkit-border-radius: 3px; /* from vector shape */
            border-radius: 3px; /* from vector shape */

       -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
            background-clip: padding-box; /* prevents bg color from leaking outside the border */

       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.52); /* drop shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.52); /* drop shadow */
            box-shadow: 0 1px 3px rgba(0,0,0,.52); /* drop shadow */

    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC40NiIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC40NiIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient fill */
    background-image: -moz-linear-gradient(90deg, rgba(0,0,0,.46) 0%, rgba(255,255,255,.46) 100%); /* gradient fill */
    background-image: -o-linear-gradient(90deg, rgba(0,0,0,.46) 0%, rgba(255,255,255,.46) 100%); /* gradient fill */
    background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.46) 0%, rgba(255,255,255,.46) 100%); /* gradient fill */
    background-image: linear-gradient(90deg, rgba(0,0,0,.46) 0%, rgba(255,255,255,.46) 100%); /* gradient fill */
}

.no-thanks-link {
    font-size: 16px;
    padding: 0 0 15px 0;
    text-align: right;
}

.no-thanks-link a {
    color: #2d2d2d;
    opacity: .61;
    text-decoration: underline;
}



/*** Billing ***/

.billing .wrapper {
    width: 1152px;
    margin: 0 auto;
    position: relative;
}

.billing #wait {
    height: 294px;
}

.billing .wait {
    height: 294px;
}

.billing .wait .text-wrap {
    position: absolute;
    left: 133px;
    top: 178px;
    padding-bottom: 15px;
    width: 906px;
}

.billing .wait h1 {
    position: relative;
    color: #ec008c;
    font-size: 46px;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    margin: 15px 0 10px;
    text-transform: uppercase;
}

.billing .wait h1 span {
    color:#000000;
}

.billing .wait .sub {
    font-size: 18px;
    color: #666;
    width: 850px;
}

.billing #main-billing {
    color: #000 !important;
    font-family: "Helvetica", Arial, sans-serif !important;
    position: relative;
    padding-top: 10px;
}

.main-billing-wrapper {
    width: 950px;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
}

.billing .col {
    float: left;
    position: relative;
}

.billing .left-col {
    width: 456px;
    position: relative;
}

.billing .right-col {
    width: 420px;
    float: right;
    position: relative;
    border: 3px solid #ebebeb;
    margin-bottom: 25px;
}


.billing .right-col ol{
    list-style: none;
}

.billing .right-col ol li p{
    font-size: 13px;
    padding: 0 0 6px;
}

.billing .right-col ol li {
    margin: 20px 0;
}

.prices {
    font-size: 14px;
    position: relative;
}

.prices dl {
    margin: 25px 0;
}

.prices .prices-label {
    clear: both;
    float: left;
    text-align: right;
    width: 75px;
    padding: 5px 0;
}

.prices .prices-amount {
    float: right;
    margin-left: 25px;
    display: block;
    padding: 5px 0;
}

.prices-total {
    /*border-top: 1px solid #cfcece;*/
    border-bottom: 2px solid #d9e4e5;
    padding: 12px 0 7px;
    position: relative;
    z-index: 1;
    clear: both;
    top: 10px;
    height: 30px;
    float :right;
}

.prices-total:before {
    border-top: 2px solid #d9e4e5;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.billing-products-container {
    width: 430px;
    position: relative;
}

.billing-product-row {
    border-bottom: 2px solid #d9e4e5;
    font-size: 12px;
    padding: 20px 0 25px 20px;
    position: relative;
    z-index: 1;
}

.billing-product-row:before {
    border-bottom: 1px solid #f6f5f5;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

#trial-row {
    height: 120px;
}

#trial-row:before {
    border-top: 2px solid #d9e4e5;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

#trial-checkbox{
    margin-top: -5px;
}

#ebook-checkbox {
    margin-top: -7px;
}

#trial-row .product-image {
    display: block;
    float: left;
    width: 110px;
    padding-bottom: 10px;
    margin-right: 10px;
}

.billing-product-row img {
    float: left;
    margin-right: 15px;
}

.billing-product-row label {
    font-family: "HelveticaNeueLTStdMedCnRg",Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-left: 5px;
}

.no-fontface .billing-product-row label {
    font-weight: normal;
}

.billing-product-row p {
    margin: 5px 0 5px 128px;
    display: block;
}

.billing-product-row ul {
    margin: 5px 0 5px 128px;
    display: block;
    line-height: 1.4;
    list-style: disc;
}

.billing-product-row p span{
    color: #0035ae;
}

.billing-product-row .checkmark {
    background: url('https://s3.amazonaws.com/hydra-images/1D/7F/d1e48e.png') no-repeat left center;
    padding-left: 17px;
    color: #a3a3a3;
}

.billing-product-row em {
    color: #0037ad;
    font-style: normal;
    text-transform: uppercase;
}

.billing .final-step {
    font-family: "Helvetica Neue Bld Cnd", Helvetica, sans-serif;
    font-size: 42px;
    color: #F50089;
    padding: 15px 25px 10px 25px;
    font-weight: bold;
    background-color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 5px #ccc;
}

.billing .security-encrypt{
    background-image: url(https://s3.amazonaws.com/hydra-images/32/BB/66f21d.png);
    background-position: top center;
    background-color: #ebebeb;
    background-repeat: no-repeat;
    width: 414px;
    height: 72px;
    border: 3px solid #ebebeb;
}

.prices {
    float: right;
}

.callout-col {
    position: relative;
    height: 157px;
    width: 285px;
    float: left;
}

.billing .shipping_options_col {
    margin: 20px 0 20px 116px;
    font-size: 14pt;
    font-weight: bold;
}

.billing .shipping_options_col label {
    cursor: pointer;
}

.billing .shipping_options_col .shipping_option {
    margin-bottom: 10px;
}

#form fieldset li.cc-code {
    margin: 0 0 18px;
}

.select_box4 {
    line-height: 20px;
    width: 136px;
    font-size: 16px;
}

.select_box4 select {
    width: 100px;
    color: #6d6d6d;
}

.callout-blue {
    width: 100%;
    border-top: 3px solid #ebebeb;
    border-bottom: 3px solid #ebebeb;
}

.callout-blue p {
    margin: 10px;
    text-align: center;
    color: #fff;
    padding: 10px 15px;
    font-size: 12px;
    line-height: 1.3;
    font-weight: bold;
    display: block;
    background: #f1008f;
}

.credit-cards {
    margin: 0 0 15px;
    padding: 0;
}

.credit-cards img {
    margin-right: 2px;
}

#form .label-required {
    font-family: "HelveticaNeueLTStdMedCnRg",Helvetica,sans-serif;
    font-size: 18px;
    margin-left: -10px;
}

.billing #form fieldset label {
    margin: 0 0 0 -11px;
}

.billing .label-required:before {
    content: "* ";
    color: #f90202;
}

.billing .label-required span {
    font-size: 12px;
    font-weight: normal;
}

.billing .label-required .cvv-link {
    color: #2424ff;
    text-decoration: none;
}

.billing .card-input-container {
    margin: 20px 30px 0 30px;
}

.billing .card-input-container ol {
    clear: both;
}

.billing .card-input-container p {
    font-size: 12px;
    margin: 0 0 5px;
}

.billing .card-input-container input,
.billing .card-input-container select {
    border: 1px solid #DDD;
    -moz-box-shadow:    1px 3px 5px #DDD inset;
    -webkit-box-shadow: 1px 3px 5px #DDD inset;
    box-shadow:         1px 3px 5px #DDD inset;
}

.billing #cc-code {
    width: 50px;
}

.billing .rush-button {
    width: 415px;
    position: relative;
    margin: 0 auto;
}

.billing .rush-btn {
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    border: none;
    text-transform: capitalize;
    text-indent: -9999px;
    overflow: hidden;
    width: 340px;
    height: 103px;
    position: relative;
    display: block;
    margin: 25px auto;
}

.billing .rush-btn:active {
    background-position: 0 1px;
}

.billing .text_block {
    margin: 0 auto;
    width: 60%;
}

.billing .t-c{
    position: absolute;
    top: 540px;
}
#accepted-cards-images li {
    display: inline;
    margin-right: 5px;
}

/****** Catalog ********/


.billing .main-content,
.thanks .main-content {
    background: url(https://d9oovs1cvaplz.cloudfront.net/trial/templates/1223/images/checkout/content-repeat.jpg) repeat-y center top ;
    position: relative;
}

.billing .main-content .top,
.thanks .main-content .top {
    display: block;
    top:0;
    left:0;
}

.billing .main-content .bottom,
.thanks .order-info .bottom {
    display: block;
    top:0;
    left:0;
}

.billing .main-content .inner {
    margin: 0 auto;
    width: 650px;
    display: block;
}

.billing .main-content h1 {
    color: #c0b436;
    font-size: 24px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin: 30px 0 15px;
}

.billing .main-content h2 {
    color: #42515a;
    font-size: 18px;
    padding-bottom: 10px;
    margin: 25px 0 15px;
}

.billing .text-field1 {
    width: 150px;
    border-radius: 5px;
    padding: 5px;
    background-color: #f8f8f9;
}

.billing .text-field2 {
    width: 50px;
    border-radius: 5px;
    padding: 5px;
    background-color: #f8f8f9;
}

.billing .select-box1 {
    width: 150px;
    border-radius: 5px;
    padding: 5px;
    background-color: #f8f8f9;
}

/* Billing Table */

.billing .main-content .billing {
    border-color: #c9cbcd;
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    display: block;
}

.billing .main-content .billing td{
    padding: 10px 10px;
    width: 25%;
    font-size: 12px;
    vertical-align: middle;
}

/* Payment Table */

.billing .main-content .pay {
    border-color: #c9cbcd;
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    display: block;
}

.billing .main-content .payment {
    display: block;
    width: 450px;
    margin: 0 auto;
}

.billing .main-content .payment td{
    padding: 10px 10px;
    font-size: 12px;
    vertical-align: middle;
}

/* Order Details Table */

.billing .main-content .order-details {
    display: block;
    margin: 0 auto;
    border-color: #c9cbcd;
    border-bottom: 2px solid #ccc;
    padding-bottom: 15px;
}

.billing .main-content .order-details .head{
    color: #7f9a77;
}
.checkout .main-content .order-details td{
    padding: 10px 10px;
    font-size: 12px;
    vertical-align: top;
}

/* Totals Table */

.billing .main-content .totals {
    display: block;
    margin: 20px auto;
    padding-bottom: 25px;
}

.billing .main-content .totals .blue{
    color: #1e5398;
    font-size: 20px;
}
.billing .main-content .totals td{
    padding: 10px 10px;
    font-size: 14px;
    vertical-align: top;
}
.security-images {
    position: relative;
    top: 32px;
}
/* Submit Button *

.billing #form-rush-btn {
    bottom: 25px;
    display: block;
    position: absolute;
    right: 390px;
    outline: none;
    border: 3px solid #b56858;
}
**/



